package com.testor.common.util;

import lombok.Getter;

/**
 * @author sj
 * @date 2022/6/28 18:42
 */
@Getter
public enum CheckTaskStatusEnum implements CodeEnumByInt {

    nostart(0, "未开始"),
    running(1, "进行中"),
    noapproved(2, "待审批"),
    complete(3, "已完成"),
    ;
    private Integer code;

    private String msg;

    CheckTaskStatusEnum(Integer code, String msg) {
        this.code = code;
        this.msg = msg;
    }
}
